# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 09:06
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0001_initial'),
        ('order', '0013_shippingcontacts_email'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='date_of_delivery',
            new_name='shipping_date',
        ),
        migrations.AddField(
            model_name='order',
            name='shipping_contacts',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, to='order.ShippingContacts', verbose_name='Контакты'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='order',
            name='shipping_address',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='order.ShippingAddress', verbose_name='Shipping Address'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='order',
            name='shipping_method',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='shipping.OrderAndItemCharges', verbose_name='Способ доставки'),
        ),
    ]
